DHEWM3(6)

NAME
dhewm3 - Doom 3 engine

SYNOPSIS
dhewm3 [options]

DESCRIPTION
dhewm3 is the game engine for the DOOM 3 game. Please note, to play the game you'll need the game data which cannot be distriuted by Debian

Please note that you have to patch your game data to version v1.3.1.
    See /usr/share/docs/dhewm3/README.Debian for details and how to package the game data for local installation.

SEE ALSO
https://github.com/dhewm/dhewm3, /usr/share/docs/dhewm3/README.Debian